#search-by-category { 
    background: #fff;
    border-radius: 5px;
    float: none;
    height: auto;
    margin: 12px 0 0 0;
    padding: 5px;
    width: 460px;
    display: inline-block;
}
.top-search {    text-align: center;}
#category-search { height: 40px;     background: rgba(204, 204, 204, 0.4); }
.categories-container {float: left;}
#text-search { float: left; height: 40px;border: none;padding: 10px 20px 10px 10px; }
#text-search:focus,#text-search:active{outline: none;box-shadow: none;}
#sp-btn-search {
    position: absolute;
    right: 0px;
}
#btn-search-category {
    background: linear-gradient(to top,#ea4f4f,#a93737);
    background: -o-linear-gradient(top,#ea4f4f,#a93737);
    background: -moz-linear-gradient(top,#ea4f4f,#a93737);
    background: -webkit-linear-gradient(top,#ea4f4f,#a93737);
    color: #fff;
    height: 38px;
    width: 38px;
    line-height: 38px;
    right: 5px;
    top: 1px;
    margin: 0;
    border: none;
    display: block;
    float: right;
    font-size: 16px;
    outline: none;
    padding: 0;
    border-radius: 0;
    text-align: center;
    position: absolute;
    transition: all 300ms ease-in 0s;
    -webkit-transition: all 300ms ease-in 0s;
}
.input-group-btn{width: auto !important}
/*#btn-search-category:hover{
	background: #17b3e8;
}*/
.ajax-loader-container { display: none; }
.ajax-result-item { list-style: none; }
#btn-search-category i{font-size: 16px;}
.categories-container .hover-cate {    cursor: pointer;}
.ajax-loader-container { position: absolute; top: 46px; z-index: 110; width: 470px; height: 300px; background-color: white; opacity: 0.5; }
.ajax-result-container {
    position: absolute;
    z-index: 100;
    width: 325px;
    height: auto;
    max-height: 300px;
    overflow-y: visible;
    overflow-x: hidden;
    background-color: white;
    right: 5px;
    top: 48px;
    border-radius: 4px;
    z-index: 999;
}
.product-info { width: 100%; display: inline-block; }
.product-info > .product-img { float: left; }
/*.product-info > .detail { float: left; }*/
.product-info .price-old { text-decoration: line-through; }
/* style */
#search-by-category .search-container .categories-container {position: relative;}

#search-by-category .search-container .categories-container .hover-cate p {
    background: #e7e7e7;
    border-radius: 3px;
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 38px;
    padding: 0 34px 0 20px;
    text-transform: capitalize;
    margin-bottom: 0px;
}
#search-by-category .search-container .categories-container .hover-cate p:after {
    background-color: #fff;
    border: 1px solid #d4d4d4;
    content: "\f0d7";
    right: 10px;
    top: 11px;
    width: 18px;
    height: 18px;
    font-size: 13px;
    font-family: Fontawesome;
    line-height: 16px;
    text-align: center;
    display: block;
    position: absolute;
}
/*#search-by-category .search-container .categories-container .cate-selected {
    color: #474747;
    font-family: Montserrat;
    text-transform: uppercase;
    font-size: 10px;
}*/
input[placeholder]#text-search {
    border: none;
    border-radius: 0;
    color: #828282;
    font-size: 13px;
    height: 38px;
    width: 300px;
    background: transparent;
    outline: none;
    box-shadow: none;
    padding: 0 50px 0 10px;
}
#search-by-category .search-container .categories-container .hover-cate .cate-items {
    z-index: 9999 !important;
    position: absolute;
    display: none;
    background: #fff none repeat scroll 0% 0%;
    max-height: 300px;
    overflow: auto;
    margin: 5px 0px 0 0px;
    border: 1px solid #DDD !important;
    padding: 0px;
    width: 100%;
    text-align: left;
    cursor: pointer;
    max-width: 123px;
    border-radius: 4px;
}

#search-by-category .search-container .categories-container .hover-cate .cate-items li {
    text-transform: capitalize;
    font-size: 14px;
    list-style: outside none none;
    padding: 5px 15px;
    transition: all 300ms ease-in 0s;
    -webkit-transition: all 300ms ease-in 0s;
}
#search-by-category .search-container .categories-container .hover-cate .cate-items li:hover{
	color: #17b3e8;
    background: #eee;
}
.ajax-result-list li {
    display: inline;
    width: 100%;
}
.ajax-result-list li a {
    padding: 0px;
    border-bottom: 1px solid #DDD;
    list-style: none;
    display: block;
    width: 100%;
}
.ajax-result-list li a:hover{
/*	background: #f1f1f1*/;
}
#search-by-category .hover-cate .fa{
    color: #888;
    position: absolute;
    right: 0;
    top: 10px;
    height: 20px;
    line-height: 20px;
    padding: 0 10px;
    border-right: 2px solid #ccc;
    vertical-align: middle;
}
#search-by-category:hover .hover-cate .fa{
    color: #17b3e8;
}
.ajax-result-list .product-info {
    text-align: left;
}
.ajax-result-list .product-img-box{
    max-width: 100px;
    float: left;
}
.ajax-result-list .product-img {
    display: block;
    overflow: hidden;
    position: relative;
    text-align: center;
    padding: 0;
    height: 100px ;
    width: 100px;
}
.ajax-result-list .detail {
    display: block;
    padding-left: 100px;
    vertical-align: middle;
}
.ajax-result-list .price-old {
    text-decoration: line-through;
        font-size: 13px;
    margin: 5px 0px 0px 10px;
}
.ajax-result-list .product-name {
    text-transform: capitalize;
    color: #343434;
    font-size: 14px;
    margin-top: 15px;
}
.ajax-result-list .product-name:hover {
    color: #FF8900;
}
.ajax-result-list .product-price, .product-price .price-new {
    font-size: 16px;
    font-weight: 700;
    overflow: hidden;
    color: #3c3c3c;
    font-family: Arial;
    margin-top: 5px;
    max-width: 100%;
    width: auto;
}
ul.ajax-result-list {
    padding: 0 10px;
}
#search-by-category .product-price .price,#search-by-category .product-price .price-new{
	background: transparent;
}
/* media reponsive */ 
@media (max-width: 1199px){
    .ajax-result-container{        width: 65%;    }

}
@media (max-width: 1199px) and (min-width: 992px){

}
@media (max-width: 991px){
    .categories-container{width: 33%;}
    #text-search,.ajax-result-container{width: 67%;}
    #sp-btn-search{right: 0px;}
    .ajax-result-list .detail{padding-left: 10px;}
}
@media (max-width: 991px) and (min-width: 768px){

}
@media (max-width: 767px){
    #search-by-category{margin: 10px 0;}
    .ajax-result-container {
        right: 0px;
        width: 67%;
    }
    #text-search {    width: 67%;}
    .categories-container {    width: 33%;}
    .input-group-btn {    position: absolute;    right: 0;}
    #sp-btn-search {    right: 0px;}
   
}
@media (max-width: 767px) and (max-width: 480px){
}
@media (max-width: 479px){
    #search-by-category{width: 100%;}
    input[placeholder]#text-search{width: 50%;}
    .categories-container {    width: 48%;}
}

@media (max-width: 440px){
    ul.ajax-result-list {    padding: 0px;}
    #sp-btn-search {    right: 0px;}
}